Nutra Connect - QUERY #9656

Distributor Login > Create new order > View order > View image > displying error page.
04/15/2024 04:17 PM - Shubham J

Status: Resolved Start date: 04/15/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404151617-Isd4u.png

History

#1 - 04/19/2024 05:51 PM - Narendra Singh

- Status changed from New to Resolved

If you change image extensions from manually that image not work because that image is not converted into JPG and png format because image
compress code is implemented on that module.

#2 - 04/23/2024 02:40 PM - Shubham J
- Tracker changed from Bug to QUERY

#3 - 04/23/2024 02:41 PM - Shubham J

if i change the extension of webp image to jpg, it is not taking the image.
